// BankOperation.java

package org.objectweb.clusterDemo;

import javax.ejb.EJBLocalObject;

/**
 * BankOperation local interface
 */
public interface BankOperationLocal extends EJBLocalObject {
    /**
     * get value
     */
    int getValue();

    /**
     * get date
     */
    String getDate();

    /**
     * get reason
     */
    String getReason(); 

}
